.left {
  float: left;
}

.right {
  float: right;
}

.clear {
  clear: both;
}

h2 {
  display:inline;
  line-height: 16px;
  font-size: 16px;
  font-weight: bold;
}

.ss_main {
	background: white;
	width: 961px;
	margin: 0 auto;  
}

#ss_content {
    width: 951px;
    padding: 0 5px 0 5px;
    text-align: left;
    background-color: white;
}

.ss_ues {
	display: block;
	text-align: left;
	padding: 10px 5px 30px 5px;
	margin: 0;
	line-height: 20px;
  	font-size: 16px;
  	font-weight: bold;
}

div.ss_zuletzt{
	width: 140px;
	height: 160px;
	border: 1px #e1e1e0 solid;
	margin: 5px;
	margin-left: 0;
	background-color: white;
}

.ss_itv {
	float: right;
	width: 335px;
	height: 213px;
	margin-right: 5px;
}

div.ss_zuletzt+div.ss_zuletzt {
	width: 453px;
	margin: 5px 4px;
}

div.ss_innen {
	border-bottom: 1px #e1e1e0 solid;
	background-color: #eaeaea;
	padding: 2px;
}

.bxslider li {
	display: none;
}


#recommendations_right {
	width: 334px;
	margin-left: 0;
	margin-right: 1px;
}

#promobereich {
	width: 949px;
}

div#promobereich a, #recommendations_right a, div.ss_zuletzt a {
	display: block;
	width: 120px;
	height: 130px;
	text-align: center;
	margin: 4px;
	float: left;
	background-color: white;
	position:relative;
}



div.ss_zuletzt a span {
	position: absolute;
	bottom: 3px;
	left: 0;
	width: 120px;
	font-size: 8pt;
}

div#promobereich a img, div.ss_zuletzt a img {
	margin-top: 10px;
}

div#promobereich a:hover, div.ss_zuletzt a:hover {
	background-color: #eaeaea;
}

div.ss_zuletzt+div.ss_zuletzt a {
	margin-left: 17px;
}

div#promobereich a, #recommendations_right a {
	margin-left: 10px;
}

#recommendations_right a+a {
	margin-left: 25px;
}

#recommendations_right+a img {
	float: right;
	width: 335px;
	height: 162px;
	margin-right: 5px;
}


div#promobereich+hr {
	clear: both; 
	width: 80%;
	color: #e1e1e0;
	background-color: #e1e1e0;
	text-align: center;
	border-top: 1px #e1e1e0 solid;
}

.promotion_img {
	margin-top: 5px;
}

div.ss_picbereich {
    width: 100%;
    padding: 5px;
    padding-top: 13px;
    height: 405px;
    background: url(../gfx/shop/ss_bg.jpg) no-repeat;
}

div.ss_picbereich_2{
    width: 100%;
    padding: 5px;
    padding-top: 13px;
    height: 405px;
    background: url(../gfx/shop/ss_bg.jpg) no-repeat;
}

div.ss_picbereich h1 {
    margin-left: 515px;
}


div.ss_picbereich div {
    width: 470px;
    height: 35px;
    float: left;
    margin-top: 21px;
    margin-left: 470px;
}

div.ss_picbereich div img {
    float: left;
    margin-right: 5px;
    margin-top: 3px;
}

div.ss_picbereich div span {
    font-size: 7pt;
}

img.ss_insp_button {
    margin-top: 10px;
    margin-left: 479px;
    margin-top: 20px;
    cursor: pointer;
}

table.ss_navbereich {
    width: 961px;
    padding: 10px;
    background-color: white;
    text-align:left;
}

table.ss_navbereich td {
    width: 33%; vertical-align: top; padding-left: 5px;
	position: relative;
}

table.ss_navbereich td.ss_navbereich_mi {
border-left: 1px #c0c0c0 solid; border-right: 1px #c0c0c0 solid; 
}

table.ss_navbereich a.ss_itv_link {
    text-decoration:underline; cursor: pointer;
}

table.ss_navbereich td.ss_navbereich_mi span {
	font-size: 14pt;
}

table.ss_navbereich img.ss_wksend {
    margin: 5px; border: 0;
}

div.ss_main hr {
    color: #c0c0c0; width: 80%; height: 1px;
}



div.ss_zuletzt_wn{
	width: 400px;
	height: 180px;
	border: 1px #e1e1e0 solid;
	margin: 0 5px 5px 5px;
	background-color: white;
	float: left;
	position: relative;
}
div.ss_zuletzt_wn div+div {
	padding-left: 5px;
}

/* Entsprechung in main_ie.css */
div.ss_zuletzt_wn a {
	position: absolute;
	top: 21px;
	left: 0;
	display: block;
	height: 159px;
	width: 400px;
}

div.ss_zuletzt a span {
	position: absolute;
	bottom: 3px;
	left: 0px;
	width: 120px;
	font-size: 8pt;
}


div.ss_innen a {
	height: auto;
	width: auto;
	display: inline;
	float: none;
	background-color: #eaeaea;
}

div.wn_rechts {
	float: right;
	width: 259px;
	margin-right: 3px;
	border: 1px #e1e1e0 solid;
	background-color: white;
	height: 182px;
}

div.wn_rechts div.i2 {
	width: 202px;
	float: right;	
	margin-top: 5px;
}

div.wn_rechts div.i2 span {
	display: block;
	margin-bottom: 13px;
}

div.wn_rechts img {
	margin-top: 4px;
	margin-left: 5px;
}

div.wn_rechts img+img {
	margin-top: 0;
}

div.wn_rechts img+img+img {
	margin-top: 0;
}

div.ss_zuletzt_wn+a>img {
	float: right; 
	margin: 5px 3px 0 0;
}

table.ss_navbereich td img.we {
	position: absolute;
	top: -4px;
	left: 5px;
}

div.zahlungsarten {
	background-color:white; 
	margin: 0; 
	border: 0; 
	padding: 0;

}

div.zahlungsarten ul {

	list-style: none;
	margin:0;
	padding:0;

}

div.zahlungsarten li a {
	color: black;
	text-decoration: none;
}

div.zahlungsarten li {
	margin: 6px 0;
	font-size: 8pt;
	color: black;
	font-weight: normal;
	text-decoration: none;
} 

div.zahlungsarten img {

	margin: 0 0 0 8px;

}

#start_header_bild {
	height: 405px;
}

ul#start_vorteile {
	list-style: none;
	padding: 0;
	margin: 0;
	height: 69px;
}

ul#start_vorteile li {
	font-size: 10px;
	float: left;
	height: 50px;
	background-color: white;
	width: 25%;
	padding: 17px 0 0 0;
	text-align: left;
}

ul#start_vorteile li strong {
	font-size: 12px;
}

ul#start_vorteile li img {
	width: 50px;
	height: 50px;
	border: 0;
	display: block;
	float: left;
	padding-left: 20px;
	margin-top: -8px;		
}

.startseite_topborder {
	border-top: 1px #e1e1e1 solid;
}
